QGIS Application - Feature request #3795
Link to metadata
2011-05-03 01:38 PM - julie -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 13853
Description

Would it be possible to include an editable hyperlink in the metadata tab of the layer properties (or anywhere else if you find it more
appropriate)?

I'm using a metadata catalog to manage metadata for all my gis data. Each metadata is accessible on the internet with a unique URL. This
new functionality would allow users to easily access the metadata of each layer directly from QGIS. I'd guess a lot of people manage their

metadata this way too.

Hope my description is clear? Thanks a lot!

History

#1 - 2011-12-10 05:40 AM - Paolo Cavallini
- Category changed from Build/Install to GUI
- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 12:45 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:09 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#5 - 2015-11-10 05:58 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- % Done changed from 0 to 100

Hello, bug triage...

in QGIS 2.13 master, there is a MetadataUrl box on the Metadata tab of the layer properties. You can manually add a URL and define the type (FGDC or
TC211) and the format of the metadata file (text/plain or text/xml).

| am closing this feature request...
